#include <stdio.h>
int save_data(char *filename, size_t block_size, size_t length, void *data){

    FILE *file = fopen(filename, "a");
    if(!file) return NULL;

    

    return 0;    
}
/*
int main()
{ 
    char *data = "This is readable text.";

    save_data("new_file.txt", 1, 22, data);
    printf("A new file has been created.\n");

    // FLAG
    //Analyze this serie of blood drops and convert it to DNA.
    //
    size_t t[7] = {
      7959390400869134169,
      8030516705471242340,
      4705773566797636194,
      3765928769057995296,
      4708850085609554226, 
      3338648646059311435, 
      5497845422045015598,
    };
    save_data("flag.txt", 1, 50, t);

    return 0;
}
*/
